Generic selectors
Exact matches only
Search in title
Search in content
Search in posts
Search in pages

iEnsemble 1.50 firmware

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #23573 Reply
    Mickey
    Guest

    Anyone using iEnsemble with the 1.50 firmware ? Hows it working out ?

    Are there any outstanding problems still ?

    #23574 Reply
    Ljubo
    Guest

    I am using 1.5p and it’s works OK.
    Does anyone has 1.6 FW and how this works?

    #23575 Reply
    Chris
    Guest

    what do you mean by OK?

    #23576 Reply
    Ljubo
    Guest

    In regardt to previous troubles and unstabile condition this is realy working version.
    1.5p can work with Dial up over serial port
    Including FAX capability
    Improved interoperability with Cisco and H323 GW/GK
    Better Handling of calls, can send Answerconnect command to GK.

    I am using iE for Pre paid service and this can work OK. For receiving traffic iE is not the best solution as many others which does not have good answering/disconnectiong supervision

    #23577 Reply
    Chris Johns
    Guest

    isnt it better to just buy a Quintum A800 for 1350.00????

    #23578 Reply
    Ljubo
    Guest

    In some level I agree with you, but what to do if you already have iEnsemble???
    Would you like to switch iE for Tenor with me???

    #23579 Reply
    Globus
    Guest

    Are these guys (www.vive.com) actually alive? Is the idea of upgrading from 1.4 Firmware realistic? What has to be done/who has to be contaced in order to obtain the damn new firmware?

Viewing 7 posts - 1 through 7 (of 7 total)
Reply To: iEnsemble 1.50 firmware
Your information:




<a href="" title="" rel="" target=""> <blockquote cite=""> <code> <pre class=""> <em> <strong> <del datetime="" cite=""> <ins datetime="" cite=""> <ul> <ol start=""> <li> <img src="" border="" alt="" height="" width="">